Subject: Re: [lojban] mlatu terbilma

From: "michael helsem" <[email-masked]>
Date: Fri, 23 Jun 2000 07:13:49 PDT

>From: Elrond <[email-masked]>
li'o
>mi pensi le nu go'a cu se rinka le nu le mlatu cu claxu le srasu
>poi sidju be fi le canti lumci .i ku'i mi na djuno le drani selsrasu
>.i doi mlatu certu ma poi srasu mi cu se dunda ei la mlatu
>

lei mlatu poi lanzu ke'a ce lemi rirni ku'o na'o se banzu le
clani srasu poi fi mi'a se cmene zoi gy. St. Augustine gy. (My
parents' cars do okay on 'Saint Augustine'.)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com